function ExtrasScreenFunc(message)
	if message == "Fishipedia button pressed" then
		--ReloadTemplate("Fishipedia.xml")
		SendMessage("Extras modal dialog", "instantiate FishipediaTemplate")
		SendMessage("Fishipedia mover", "move to in")

	end
end